body
{
background-color:#86ACE9;
font-family:"Verdana";
font-size:11px;
color:#000000;
margin:20px;


A:link {text-decoration: underline; color: #4A2771;}
A:visited {text-decoration: none; color: #4A2771;}
A:active {text-decoration: none; color: #4A2771;}
A:hover {text-decoration: underline; color: #4A2771;}


}
